#!/bin/bash
echo "🤔 Checking for autojump installation"
if autojump --version; then
  echo "🥰 autojump is already installed"
else
  echo "🤩 Installing autojump"
  sudo apt-get install zsh
  ~/autojump/install.py
  echo "👍 autojump Installed"
fi
